<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ascender</Series>
  <Number>17</Number>
  <Web>https://www.comixology.com/Ascender-17/digital-comic/940710</Web>
  <Summary>“STAR SEED,” Part Three
PENULTIMATE ISSUE! Mila takes a pivotal step forward as magical blows are traded on Dirishu-6, where our heroes find themselves surrounded on all fronts.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940710], [ASINB093JR1JJQ]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
